<div class='auth'>
  <div class='row'>
    <div class='col s12'>
      <ul class='tabs'>
        <li class='tab col s6'><a href='#login' class='active'>Войти</a></li>
        <li class='tab col s6'><a href='#register'>Регистрация</a></li>
      </ul>
    </div>
    <div id='login' class='col s6 offset-s3'>

      {{#if loginError}}
        <p class='alert'>{{loginError}}</p>
      {{/if}}

      <h1>Войти в магазин</h1>
      <form action='/auth/login' method='post'>
        <div class='input-field'>
          <input
            id='email'
            name='email'
            type='email'
            class='validate'
            required
          />
          <label for='email'>Email</label>
          <span class='helper-text' data-error='Введите email'></span>
        </div>

        <div class='input-field'>
          <input
            id='password'
            name='password'
            type='password'
            class='validate'
            required
          />
          <label for='password'>Пароль</label>
          <span class='helper-text' data-error='Введите пароль'></span>
        </div>

        <input type='hidden' name='_csrf' value='{{csrf}}' />

        <p><a href='/auth/reset'>Забыли пароль?</a></p>

        <button class='btn btn-primary' type='submit'>Войти</button>
      </form>
    </div>

    <div id='register' class='col s6 offset-s3'>
      {{#if registerError}}
        <p class='alert'>{{registerError}}</p>
      {{/if}}
      <h1>Создать аккаунт</h1>
      <form action='/auth/register' method='post'>
        <div class='input-field'>
          <input
            id='remail'
            name='email'
            type='email'
            class='validate'
            required
          />
          <label for='remail'>Email</label>
          <span class='helper-text' data-error='Введите email'></span>
        </div>

        <div class='input-field'>
          <input
            id='rpassword'
            name='password'
            type='password'
            class='validate'
            required
          />
          <label for='rpassword'>Пароль</label>
          <span class='helper-text' data-error='Введите пароль'></span>
        </div>

        <div class='input-field'>
          <input
            id='confirm'
            name='confirm'
            type='password'
            class='validate'
            required
          />
          <label for='confirm'>Пароль еще раз</label>
          <span class='helper-text' data-error='Введите пароль'></span>
        </div>

        <div class='input-field'>
          <input id='name' name='name' type='text' class='validate' required />
          <label for='name'>Ваше имя</label>
          <span class='helper-text' data-error='Введите имя'></span>
        </div>

        <input type='hidden' name='_csrf' value='{{csrf}}' />

        <button
          class='btn btn-primary'
          type='submit'
        >Зарегистрироваться</button>
      </form>
    </div>

  </div>
</div>